server {
    listen 80;
    listen [::]:80;

    server_name ${VITE_BASE_URL};

    location /api {
        proxy_pass ${VITE_API_URL};
        include proxy_params;
    }

    location /attachments {
        proxy_pass ${VITE_API_URL};
        include proxy_params;
    }


    root /app/client

    location / {
        try_files $uri /index.html;
    }
}